Announcement
John Murray · Dec 20, 2021

VS Code ObjectScript and Language Server extensions now leverage the enhanced credential security of Server Manager 3

In my previous post I described how to install the pre-release of the Server Manager 3 extension and benefit from enhanced security for your stored credentials.

Now by upgrading to the latest release (1.2.7) of the InterSystems Language Server and opting in to the 1.3 pre-release of the ObjectScript extension you get the additional reassurance of being notified whenever either of those extensions try to access stored credentials for the first time.

2
0 113
Discussion (0)1
Log in or sign up to continue